{
  "scripts": {
    "test:jest": "jest",
    "test:watch": "jest --watch",
    "test:coverage": "jest --coverage",
    "test": "npm run test:jest",
    "posttest": "npm run format && npm run lint",
    "format": "prettier --write \"**/*.{js,css,md}\"",
    "lint": "eslint . --cache --fix -f table"
  },
  "devDependencies": {
    "@babel/core": "^7.4.4",
    "@babel/preset-env": "^7.4.4",
    "@types/jest": "^24.0.18",
    "eslint": "^5.16.0",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-config-prettier": "^4.2.0",
    "eslint-plugin-import": "^2.17.2",
    "eslint-plugin-jest": "^22.5.1",
    "eslint-plugin-jsx-a11y": "^6.2.1",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-react": "^7.13.0",
    "husky": "^2.2.0",
    "jest": "^24.8.0",
    "lint-staged": "^8.1.6",
    "prettier": "^1.17.0"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "*.{js,css,md}": [
      "prettier --write",
      "git add"
    ]
  }
}
